CompositeC1.Localization 0.4.2

.NET Framework 4.5

Requires NuGet 4.0 or higher.

Install-Package CompositeC1.Localization -Version 0.4.2
dotnet add package CompositeC1.Localization --version 0.4.2
<PackageReference Include="CompositeC1.Localization" Version="0.4.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add CompositeC1.Localization --version 0.4.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: CompositeC1.Localization, 0.4.2"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install CompositeC1.Localization as a Cake Addin
#addin nuget:?package=CompositeC1.Localization&version=0.4.2

// Install CompositeC1.Localization as a Cake Tool
#tool nuget:?package=CompositeC1.Localization&version=0.4.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Makes it easy to localize string, html, images, pictures etc.

Product Versions
.NET Framework net45 net451 net452 net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on CompositeC1.Localization:

Package Downloads
CompositeC1.FormBuilder

Generic FormBuilder functionality for Composite C1.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.4.2 517 11/19/2019
0.4.1 1,980 9/12/2017
0.4.0 682 8/11/2017
0.3.0 668 7/28/2017
0.2.6 974 1/6/2017
0.2.5 1,103 1/5/2017